Subject: 832x: MATH_EMUL

From: Heiko Schocher <[email-masked]>
Date: Fri, 21 Aug 2009 08:39:36 +0200

Hello,

I actually porting a mpc8321 based port, and because there is no FPU
on this CPU, I activated MATH_EMUL, as all other mpc832x ports did.

Is there something like a counter, which counts how many times this
Exception occurs?

Thanks.

bye
Heiko
-- 
DENX Software Engineering GmbH,     MD: Wolfgang Denk & Detlev Zundel
HRB 165235 Munich, Office: Kirchenstr.5, D-82194 Groebenzell, Germany